Oro\Bundle\OrganizationBundle\Entity\BusinessUnit:
  businessUnit:
    name: Common Business Unit
    organization: '@organization'

Oro\Bundle\CalendarBundle\Entity\CalendarEvent:
  calendarEvent:
    title: Common Event
    calendar: '@first_calendar'
    start: <dateTimeBetween('+1 day', '+5 days')>
    end: <dateTimeBetween($start, '+10 days')>
    allDay: false

Oro\Bundle\OrganizationBundle\Entity\Organization:
  commonOrganization:
    name: Common Organization
    enabled: true
